#datepicker {
	margin-top: 5px;
}
#datepicker a {
	/*color: #333 !important;*/
	color: #555 !important;
}
#dates label {
	display: inline-block;
	width: 34px;
	margin-left: 5px;
}
#dates span.date {
	margin: 2px;
	/*padding: 4px;*/
	background: white;
	width: 175px;
	color: black;
	display: inline-block;
	cursor: pointer;	
}
#dates .date.selected {
/*	padding: 2px;
	border: 4px solid;*/
	padding: 2px;
	margin: 4px;
	border: 2px solid;
}
#dates #date_from.date{
	border-color: #E6820E;
}
#dates #date_to.date{
	border-color: blue;
}
#dates .date.notselected {
	padding: 2px;
	margin: 4px;
	border: 2px solid;
	color: grey;
}

#dates .date_from_highlight {
	border: 1px solid #E6820E !important;	
}
#dates .date_to_highlight {
	border: 1px solid blue !important;	
}

/*#dates .date_highlight {
	border: 2px solid !important;
}*/

#dates .date_in_range a {
	background: #FFE45C url(images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x !important;
}

.ui-datepicker-today a {
	background: none !important;
}

/* custom css overrides from jquery datepicker theme */
/*
#datepicker .ui-state-highlight {
	border: 1px solid #CCC !important;
	background: #F6F6F6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x !important;
}

#datepicker  .ui-state-active {
	border: 1px solid #FED22F !important;
	background: #FFE45C url(images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x !important;
}*/

/* old datepicker */
div.datepicker {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 196px;
	height: 147px;
	position: absolute;
	cursor: default;
	top: 0;
	left: 0;
	display: none;
}
.datepickerContainer {
	background: #121212;
	position: absolute;
	top: 10px;
	left: 10px;
}
.datepickerBorderT {
	position: absolute;
	left: 10px;
	top: 0;
	right: 10px;
	height: 10px;
	background: url(http://drawsresults.sportsrunner.net/images/datepicker_t.png);
}
.datepickerBorderB {
	position: absolute;
	left: 10px;
	bottom: 0;
	right: 10px;
	height: 10px;
	background: url(http://drawsresults.sportsrunner.net/images/datepicker_b.png);
}
.datepickerBorderL {
	position: absolute;
	left: 0;
	bottom: 10px;
	top: 10px;
	width: 10px;
	background: url(http://drawsresults.sportsrunner.net/images/datepicker_l.png);
}
.datepickerBorderR {
	position: absolute;
	right: 0;
	bottom: 10px;
	top: 10px;
	width: 10px;
	background: url(http://drawsresults.sportsrunner.net/images/datepicker_r.png);
}
.datepickerBorderTL {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
	background: url(http://drawsresults.sportsrunner.net/images/datepicker_tl.png);
}
.datepickerBorderTR {
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 10px;
	background: url(http://drawsresults.sportsrunner.net/images/datepicker_tr.png);
}
.datepickerBorderBL {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 10px;
	height: 10px;
	background: url(http://drawsresults.sportsrunner.net/images/datepicker_bl.png);
}
.datepickerBorderBR {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 10px;
	height: 10px;
	background: url(http://drawsresults.sportsrunner.net/images/datepicker_br.png);
}
.datepickerHidden {
	display: none;
}
div.datepicker table {
	border-collapse:collapse;
}
div.datepicker a {
	color: #eee;
	text-decoration: none;
	cursor: default;
	outline: none;
}
div.datepicker table td {
	text-align: right;
	padding: 0;
	margin: 0;
}
div.datepicker th {
	text-align: center;
	color: #999;
	font-weight: normal;
}
div.datepicker tbody th {
	text-align: left;
}
div.datepicker tbody a {
	display: block;
}
.datepickerDays a {
	width: 20px;
	line-height: 16px;
	height: 16px;
	padding-right: 2px;
}
.datepickerYears a,
.datepickerMonths a{
	width: 44px;
	line-height: 36px;
	height: 36px;
	text-align: center;
}
td.datepickerNotInMonth a {
	color: #666;
}
tbody.datepickerDays td.datepickerSelected{
	background: #136A9F;
}
tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {
	background: #17384d;
}
tbody.datepickerYears td.datepickerSelected,
tbody.datepickerMonths td.datepickerSelected{
	background: #17384d;
}
div.datepicker a:hover,
div.datepicker a:hover {
	color: #88c5eb;
}
div.datepicker td.datepickerNotInMonth a:hover {
	color: #999;
}
div.datepicker tbody th {
	text-align: right;
}
.datepickerSpace div {
	width: 20px;
}
.datepickerGoNext a,
.datepickerGoPrev a,
.datepickerMonth a {
	text-align: center;
	height: 20px;
	line-height: 20px;
}
.datepickerGoNext a {
	float: right;
	width: 20px;
}
.datepickerGoPrev a {
	float: left;
	width: 20px;
}
table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears {
	display: none;
}
table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW {
	display: none;
}
table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW {
	display: none;
}
td.datepickerDisabled a,
td.datepickerDisabled.datepickerNotInMonth a{
	color: #333;
}
td.datepickerDisabled a:hover {
	color: #333;
}
td.datepickerSpecial a {
	background: #700;
}
td.datepickerSpecial.datepickerSelected a {
	background: #a00;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
    margin:0;
    padding:0;
}
body, ul, li, pre, table {
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    line-height:21px;
    text-align:left;
    list-style:none;
}
html, body {
    background-color: #fff;
    line-height: 18px;
    color: #000;
    background-color: #fad03a;
}
body {
    overflow-x: auto;
    overflow-y: scroll;
}
#wrapper {
    width: 700px;
    background-color:#fff;
    margin: 0 auto;
    padding:0px 30px 15px 30px;
    position:relative;
    border-left: 3px solid #000;
    border-right: 3px solid #000;
    border-bottom: 3px solid #000;
    -moz-border-radius: 0 0 15px 15px;
    -webkit-border-radius: 0 0 15px 15px;
    border-radius: 0 0 15px 15px;
    margin-bottom: 4px;
}

#print_orgname {
    display: none;
}

#unsupported-browser {
    font-size: 11px;
    color: red;
    float: left;
    margin-bottom: 10px;
}

#content {
    width:700px;
    position:relative;
    margin:0px;
    padding:0;
    float:left;
    background-color:#fff;
}
#header {
    /*width:700px;
    height:90px;*/
    margin:0px 0px 15px 0px;
    padding:0px;
}
#header img {
    /* display: none; */
}
h1 {
    font-size: 22px;
    text-transform: uppercase;
}

#print {
    float: right;
    padding: 2px 5px;
    margin-top: 20px;
}

#progress {
    float: right;
    top: -4px;
    position: relative;
}

#org_list{
    margin-left: 20px;
}

#org_list .col{
    float: left;
}

#org_list .col.col2{
    margin-left: 45px;
}

h2.orgs {
    margin-top: 30px;
    margin-bottom: 10px;
    clear: both;
}

.org {
    margin-top: 7px;
    float: left;
    clear: both;
    font-size: 14px;
}
.org img{
    margin-right: 5px;
}

.org span{
    top: -3px;
    position: relative;
}

#page_title {
    text-align: center;
    margin: 30px 0;
}

#beta {
    position: relative;
    top: -10px;
}

#noticebox_wrapper {
    /* position: relative; */
    /* float: left; */
}
#noticebox {
    /* display: inline; */
    /* float: left; */
    /* width: 400px; */
    border: 3px solid #fad03a;
    padding: 10px 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /* margin-top: -5px; */
    /* margin: 0 0 30px; */
}

#noticebox.hidden pre{
    height: 20px;
    overflow: hidden;
}
#noticebox pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap !important;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

.notice_show_hide {
    font-size: 21px;
    font-weight: bold;
    text-decoration: none;
    color: #A3A3A3;
    position: absolute;
    margin-left: 2px;
    /* bottom: 0; */
    /* width: 10px; */
    /* height: 10px; */
}
.notice_show_hide span {
    font-size: 11px;
    font-weight: normal;
    font-style: italic;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img { 
    border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style:normal;
    font-weight:normal;
}
ol,ul {
    list-style:none;
}
caption,th {
    text-align:left;
}
q:before,q:after {
    content:'';
}
abbr,acronym {
    border:0;
}
.navigationTabs {
    height: 23px;
    line-height: 23px;
    border-bottom: 1px solid #ccc;
}
.navigationTabs li {
    float: left;
    height: 23px;
    line-height: 23px;
    padding-right: 3px;
}
.navigationTabs li a{
    float: left;
    dispaly: block;
    height: 23px;
    line-height: 23px;
    padding: 0 10px;
    overflow: hidden;
    color: #52697E;
    background-color: #eee;
    position: relative;
    text-decoration: none;
}
.navigationTabs li a:hover {
    background-color: #f0f0f0;
}
.navigationTabs li a.active {
    background-color: #fff;
    border: 1px solid #ccc;
    border-bottom: 0px solid;
}
.tabsContent {
    border: 1px solid #ccc;
    border-top: 0px solid;
    width: 698px;
    overflow: hidden;
}
.tab {
    padding: 16px;
    display: none;
}
.tab h2 {
    font-weight: bold;
    font-size: 16px;
}
.tab h3 {
    font-weight: bold;
    font-size: 14px;
    margin-top: 20px;
}
.tab p {
    margin-top: 16px;
    clear: both;
}
.tab ul {
    margin-top: 16px;
    list-style: disc;
}
.tab li {
    margin: 10px 0 0 35px;
}
.tab a {
    color: #8FB0CF;
}
.tab strong {
    font-weight: bold;
}
.tab pre {
    font-size: 11px;
    margin-top: 20px;
    width: 668px;
    overflow: auto;
    clear: both;
}
.tab table {
    width: 100%;
}
.tab table td {
    padding: 6px 10px 6px 0;
    vertical-align: top;
}
.tab dt {
    margin-top: 16px;
}

#colorSelector {
    position: relative;
    width: 36px;
    height: 36px;
    background: url(http://drawsresults.sportsrunner.net/images/select.png);
}
#colorSelector div {
    position: absolute;
    top: 3px;
    left: 3px;
    width: 30px;
    height: 30px;
    background: url(http://drawsresults.sportsrunner.net/images/select.png) center;
}
#colorSelector2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 36px;
    height: 36px;
    background: url(http://drawsresults.sportsrunner.net/images/select2.png);
}
#colorSelector2 div {
    position: absolute;
    top: 4px;
    left: 4px;
    width: 28px;
    height: 28px;
    background: url(http://drawsresults.sportsrunner.net/images/select2.png) center;
}
#colorpickerHolder2 {
    top: 32px;
    left: 0;
    width: 356px;
    height: 0;
    overflow: hidden;
    position: absolute;
}
#colorpickerHolder2 .colorpicker {
    background-image: url(http://drawsresults.sportsrunner.net/images/custom_background.png);
    position: absolute;
    bottom: 0;
    left: 0;
}
#colorpickerHolder2 .colorpicker_hue div {
    background-image: url(http://drawsresults.sportsrunner.net/images/custom_indic.gif);
}
#colorpickerHolder2 .colorpicker_hex {
    background-image: url(http://drawsresults.sportsrunner.net/images/custom_hex.png);
}
#colorpickerHolder2 .colorpicker_rgb_r {
    background-image: url(http://drawsresults.sportsrunner.net/images/custom_rgb_r.png);
}
#colorpickerHolder2 .colorpicker_rgb_g {
    background-image: url(http://drawsresults.sportsrunner.net/images/custom_rgb_g.png);
}
#colorpickerHolder2 .colorpicker_rgb_b {
    background-image: url(http://drawsresults.sportsrunner.net/images/custom_rgb_b.png);
}
#colorpickerHolder2 .colorpicker_hsb_s {
    background-image: url(http://drawsresults.sportsrunner.net/images/custom_hsb_s.png);
    display: none;
}
#colorpickerHolder2 .colorpicker_hsb_h {
    background-image: url(http://drawsresults.sportsrunner.net/images/custom_hsb_h.png);
    display: none;
}
#colorpickerHolder2 .colorpicker_hsb_b {
    background-image: url(http://drawsresults.sportsrunner.net/images/custom_hsb_b.png);
    display: none;
}
#colorpickerHolder2 .colorpicker_submit {
    background-image: url(http://drawsresults.sportsrunner.net/images/custom_submit.png);
}
#colorpickerHolder2 .colorpicker input {
    color: #778398;
}
#customWidget {
    position: relative;
    height: 36px;
}

input.inputDate {
    border: 1px solid #999;
    padding: 4px;
    border-bottom-color: #ddd;
    border-right-color: #ddd;
    width: 65px;
}
#widget {
    position: relative;
}
#widgetField {
    width: 280px;
    height: 26px;
    background: url(http://drawsresults.sportsrunner.net/images/field.png) top right no-repeat;
    overflow: hidden;
    position: relative;
}
#widgetField a 	{
    display: block;
    position: absolute;
    width: 26px;
    height: 26px;
    top: 0;
    right: 0;
    text-decoration: none;
    text-indent: -3000px;
    background-color: transparent !important;
}
#widgetField span	{
    font-size: 12px;
    font-weight: bold;
    color: #000;
    position: absolute;
    top: 0;
    height: 26px;
    line-height: 26px;
    left: 2px;
    width: 250px;
    text-align: center;
    background-color: white;
}
#widgetCalendar {
    position: absolute;
    top: 26px;
    left: -150px; /* 0 */
    height: 0px;
    overflow: hidden;
    width: 520px; /* 588px */
    background: #B9B9B9;
}
#widgetCalendar .datepicker {
    position: absolute;
    bottom: 0;
    top: auto;
}
#widgetCalendar .datepickerContainer,
#widgetCalendar .datepickerBorderT,
#widgetCalendar .datepickerBorderB,
#widgetCalendar .datepickerBorderL,
#widgetCalendar .datepickerBorderR,
#widgetCalendar .datepickerBorderTL,
#widgetCalendar .datepickerBorderTR,
#widgetCalendar .datepickerBorderBL,
#widgetCalendar .datepickerBorderBR {
    background: transparent !important;
}
#widgetCalendar .datepicker a:hover{
    color: #b6f063;
}

#dates {
    padding: 10px;
}

#data {
    margin-top: 15px;
}

#data #goto_time {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    width: 350px;
}

#data #goto_time .goto_prev_time,
#data #goto_time .goto_next_time {
    float: left;
}

#data #goto_time .goto_prev_time a,
#data #goto_time .goto_next_time a {
    display: block;
}

#data #goto_time .goto_prev_time{
    margin-right: 30px;
}

#progressing {
    clear: both;
    float: left;
    margin-top: 5px;
}

.center-text {
    text-align: center;
}
.right-text {
    text-align: right;
}

/*----- output results -----*/
#output-results {
    padding:0px;
    width:700px;
    margin:0px;
}
.clear {
    clear:left;
}
.hr {
    background-color: #000000;
}
.top_heading {
    padding-top: 3px;
    padding-bottom: 3px;
}
.top_heading.msg {
    margin-bottom: 40px;
    font-weight: bold;
}
.top_heading.sport {
    font-size: 20px;
    display: inline-block;
    width: 100%;
}
.top_heading.grade {
    background-color: #000;
    color: #fad03a;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
    width: 100%;
}

.top_heading.grade .grade_name,
.top_heading.date #date_range {
    float: left;
    margin-left: 5px;
}
.top_heading.grade .all_grades_toggle,
.top_heading.date .all_dates_toggle {
    margin-left: 20px;
}

#button_group{
    float: right;
    position: relative;
    display: inline;
}


.all_dates_toggle img,
.all_grades_toggle img {
    float: right;
    position: relative;
    top: -1px;
    -webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
	filter: brightness(100%);
}

.all_dates_toggle img:hover,
.all_grades_toggle img:hover,
.all_dates_toggle img:focus,
.all_grades_toggle img:focus{
    -webkit-filter: brightness(70%);
	-moz-filter: brightness(70%);
	-o-filter: brightness(70%);
	-ms-filter: brightness(70%);
	filter: brightness(70%);
}

.top_heading.date{
    font-size: 16px;
    margin-top: 3px;
    margin-bottom: 10px;
    float: left;
    clear: both;
    width: 100%;
    display: inline-block;
}

h3.grade_title {
    text-align: center;
    margin-bottom: 8px;
}

table#files td.linkgroup {
    font-size: 16px;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 5px;
}
table#files td.icon,
table#files th.icon {
    padding-left: 20px;
}
table#files th.icon {
    width: 25px;
}
table#files td.link {
    padding-right: 10px;
}
table#files .date {
    font-style: italic;
}

table#results_head {
    clear: both;
}

table#results_head.points, table#results_head.grid {
    /*margin-top: 12px;*/
}

table#results_head.points th,
.points #results_head th{
    text-align: center;
}
table#results.points td{
    text-align: center;
}
table#results_head.points .teams,
table#results.points .teams{
    text-align: left;
}

table#results.grid{
    /*width: 100%;*/
}

table#results.grid td{
    padding-left: 10px;
    padding-right: 10px;
}

table#results.grid th.grid_team{
    padding-right: 10px;
}

table#results.grid th {
    font-weight: bold;
    padding: 7px 5px;
    background: white;
}

table#results.grid .center{
    text-align: center;
}

table#results.grid .grid_points{
    background-color: white;
}

table#results.grid td.alt{
    background-color: #F9FFF7;
}

table#results.grid td.same_team{
    background-color: lightGrey;
}

table#results {
    font: 12px Arial, Helvetica, sans-serif;
    margin-bottom: 14px;
    padding: 0;
    border-collapse: collapse;
    text-align: left;
    width: 100%;
    color: #333;
    line-height: 15px;
    border-bottom: 1px solid #CFCFCF;
}

#output-file {
    font-size: 12px;
    display: inline-block;
    /* float: left; */
    top: -10px;
    position: relative;
}

#output-file a {
    display: none;
}

#output-file img{
    top: 5px;
    position: relative;
}

#output-file .nofile {
    height: 27px;
    width: 1px;
    float: left;
}


caption {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: left;
    text-transform: uppercase;
}

/*
table#results thead tr th {
        background-color: #575757;
        padding:  20px 10px;
        color: #fff;
        font-weight: bold;
        border-right: 2px solid #787878;
        text-transform: uppercase;
        text-align:center;
}*/
#results_body_wrap{
    /*max-height: 500px;*/
    overflow-y: auto;
    width: 700px;
}

table#results_head thead tr th,
table #results_head tr th{
    background-color: #e2e2e2;
    /*border-bottom: 1px dotted #FAFAFA;*/
    color: #000000;
    font-weight: bold;
    margin: 0;
    padding: 5px;
    text-transform: uppercase;
}
table#results tfoot tr th, tfoot tr td {
    background-color: transparent;
    padding:  20px 10px;
    color: #ccc;
    border-top: 1px solid #ccc;
}
table#results tr {
    background-color: #ffe68d;
}
table#results tr.top_border {
    border-top: 1px solid #CFCFCF;
}
table#results td,
table #results_head th{
    /*border-right: 1px dotted #F5F5F5;*/
    margin: 0;
    padding: 7px 5px;
    vertical-align: top;
}

table#results tr.official td {
    padding-top: 0;
}

table#results tr:hover th a:hover {
    background-color: #F7FBEF;
    border-bottom: 2px solid #86C200;
}
/*
table#results table a {
        color: #608117;
        background-image: none;
        text-decoration: none;
        border-bottom: 1px dotted #8A8F95;
        padding: 2px;
        padding-right: 12px;
        
}

table#results a:hover {
        color: #BBC4CD;
        background-image: none;
        text-decoration: none;
        border-bottom: 3px solid #333;
        padding: 2px;
        padding-right: 12px;
        color: #A2A2A2;

}
table#results a:visited {
        text-decoration: none;
        border-bottom: 1px dotted #333;
        text-decoration: none;
        padding-right: 12px;
        color: #A2A2A2;

}
table#results a:visited:hover {
        background-image: none;
        text-decoration: none;
        border-bottom: 3px solid #333;
        padding: 2px;
        padding-right: 12px;
        color: #A2A2A2;

}*/
table#results td.sm-venue,
table#results td.no-sm-venue {
    width: 16px;
    margin-right: 0;
    padding-right: 0;
}

.poolname, table#results tr.poolname {
    font-weight: bold;
    background-color: white;
}

table#results tr.poolname td {
    text-align: left;
}

table#results td.vs {
    font-weight: bold;
    padding: 5px 0px;
    border: none;
}
table#results td.team1 {
    border: none;
}

table#results tr.individual {
    text-align: center;
    font-size: 11px;
}
table#results tr.individual td{
    padding-top: 0;
}

table#results td.venue {
    margin-left:0;
    padding-left:0;
}

table#results td.venue a {
    text-decoration: none;
    color: #333;
}

table#results td.venue a:hover{
    text-decoration: underline;
}

table#results a.venue {
    text-decoration: none;
    color: #333;
}
table#results a.venue img {
    position: relative;
    /*top: 4px;*/
    float: left;
}

table#results tr.alt{
    background-color: #ffffff;
}
table#results tr.same_team td{
    padding-top: 0;
}

table.inner{
    width: 100%;
}

.move-arrows {
    margin-right: 7px;
    /*float: left;*/
    float: right;
}
.move-arrows *{
    text-decoration: none;
    font-size: 16px;
    color: inherit;
}

.move-arrows .prev{
    background-image: url("/images/prev.png");
    -webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
	filter: brightness(100%);
    margin-left: 7px;
    width: 23px;
    height: 19px;
    float: left;
}
.move-arrows .prev.na{
    background-image: url("/images/prev_d.png") !important;
}
.move-arrows .next{
    background-image: url("/images/next.png");
    -webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
	filter: brightness(100%);
    width: 23px;
    height: 19px;
    float: left;
    margin-left: 7px;
}
.move-arrows .next.na{
    background-image: url("/images/next_d.png") !important;
}
.move-arrows .prev:hover,
.move-arrows .prev:focus,
.move-arrows .next:hover,
.move-arrows .next:focus{
     -webkit-filter: brightness(70%);
	-moz-filter: brightness(70%);
	-o-filter: brightness(70%);
	-ms-filter: brightness(70%);
	filter: brightness(70%);
}
.grade_name_style {
    background-color: #5F5F5F;
    color: #A5A5A5;
    font-size: 12px;
    padding: 10px 17px;
    text-transform: uppercase;
}

.switchoutput_button{
    display: none;
}

.drawresults_output_buttons{
    display: inline-block;
    margin: 0 5px 10px 5px;
}

.drawresults_output_buttons .split-draws,
.drawresults_output_buttons .split-results{
    padding: 6px 17px;
    background: url(http://drawsresults.sportsrunner.net/images/primary_nav_bkgd.png) repeat;
    background-color: #666;
    text-align: center;
    position: relative;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    cursor: pointer;
    font-size: 14px;
    display: inline-block;
    text-decoration: none;
}
.drawresults_output_buttons .split-draws:focus,
.drawresults_output_buttons .split-draws:hover,
.drawresults_output_buttons .split-results:focus,
.drawresults_output_buttons .split-results:hover{
    background: url(http://drawsresults.sportsrunner.net/images/nav_bkgd.gif) repeat;
}

.drawresults_output_buttons.draw-selected .split-draws,
.drawresults_output_buttons.results-selected .split-results{
    box-shadow: inset 0 5px 30px #1e1e1e;
    border: none;
}

.drawresults_output_buttons .split-draws{
    margin-right: 0px;
    border-right: 1px solid #515151;
    border-radius: 10px 0 0 10px;
    padding-right: 10px;
}
.drawresults_output_buttons .split-results{
    border-radius: 0 10px 10px 0;
    border-left: 1px solid #515151;
    padding: 6px 10px
}



#sponsorpanel {
    margin-top: 25px;
    float:left;
    text-align: center;
}

#footer {
    width: 700px;
    background-color: white;
    margin: 0 auto;
    padding: 0px 30px 20px 30px;
    position: relative;
    border: 3px solid #000;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    margin-bottom: 7px;
    z-index: 1;
}

#footer .add {
    padding-top: 28px;
}

#sportsrunner_logo{
    float: left;
    margin-top: 25px;
    text-align: center;
    /*width: 100%;*/
    width: 230px;
}

#copyright{
    font-size: 10px;
    color: grey;
    display: inline-block;
    top: -3px;
    position: relative;
}


.mobile {
    display: none;
}

#menu {
	width:640px;
	margin:10px 0;
	height:35px;
	padding:0px;
	z-index:999;
	float: left;
	clear: both;
}
#menu li.notice {
	background-image: none;
	background-color: #E6820E;
	border-right: 1px solid #E6820E;
}
#menu li {
	/* background:url(http://drawsresults.sportsrunner.net/images/primary_nav_bkgd.png) repeat; */
	background-color: #000;
	float:left;
	text-align:center;
	position:relative;
	padding: 4px 0px 4px 15px;
	margin-right:30px;
	margin-top:7px;
	border:none;
	border-right: 1px solid #333;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index:999;
	background-size: 9px 100%;
}
#menu li.hovered {
	border-right: 1px solid #333;
	background-image:url(http://drawsresults.sportsrunner.net/images/nav_bkgd.gif);
	background-repeat:repeat;
	padding: 4px 0px 4px 15px;
	/* Background color and gradients */  
     -moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
/*.active {
	text-shadow:#000 2px 2px 4px;
	-moz-text-shadow:#000 2px 2px 4px;
	-webkit-text-shadow:#000 1px 1px 0px;
	background-image:url(http://drawsresults.sportsrunner.net/images/nav_bkgd.gif);
	background-color:#000;
}*/
.nofocus {
	color:#666;
}

#menu li li {
	list-style-image:none;
	padding:0px;
	margin:0px;
	
	/* Background color and gradients */  
	background: transparent;
	/* Borders */  
      
	 border: none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
#menu li li.hovered {
	list-style-image:none;
}
#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #fad03a;
	display:block;
	outline:0;
	text-decoration:none;
}
#menu li.hovered a {
	color: #fad03a;
}
#menu li a.selected {
	color: #000;
	background-color: #fad03a;
	font-weight: bold;
}
#menu li .drop {
	padding:0px 26px;
	background:url("http://drawsresults.sportsrunner.net/images/arrow_right.png") no-repeat left top;
	font-weight:bold;
}
#menu li.hovered .drop {
	background:url("http://drawsresults.sportsrunner.net/images/arrow_down.png") no-repeat left top;
}

#menu > li > a {
	cursor: default;
}
/* Drop Down */  
      
.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	
	border-top:none;
	border-right:1px solid #333;
	/* Gradient background */  
    background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
	/* Rounded Corners */  
    -moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	background:url(http://drawsresults.sportsrunner.net/images/nav_bkgd.gif) repeat;
}
.dropdown_1column {
	width: 190px;
}
.dropdown_2columns {
	width: 280px;
}
.dropdown_3columns {
	width: 420px;
}
.dropdown_4columns {
	width: 560px;
}
.dropdown_5columns {
	width: 700px;
}
#menu li.hovered .dropdown_1column, #menu li.hovered .dropdown_2columns, #menu li.hovered .dropdown_3columns {
	left:0px;
	top:auto;
}
#menu li.hovered .dropdown_4columns, #menu li.hovered .dropdown_5columns {
	/* Rounded Corners */  
    -moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background:url(http://drawsresults.sportsrunner.net/images/nav_bkgd.gif) repeat;
}
#menu li.hovered .dropdown_4columns {
	left:-240px;
}
#menu li.hovered .dropdown_5columns {
	left:-240px;
}

#menu li#sports.hovered .dropdown_4columns {
	left: 0 !important; 
    -moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

#menu li#output .files {
	border-top: 1px solid #888;
	margin-top: 4px;
	padding-top: 4px;
}

#menu li#output .files.selected,
#menu li#output .files.onlyitem {
	border-top: none;
	margin-top: 4px;
	padding-top: 2px;
}

/* Columns */  
      
.col_1, .col_2, .col_3, .col_4, .col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {
	width:130px;
}
.col_2 {
	width:270px;
}
.col_3 {
	width:410px;
}
.col_4 {
	width:550px;
}
.col_5 {
	width:690px;
}
/* Right alignment */  
      
#menu .menu_right {
	margin-right:0px;
	/*width: 110px;*/
	/*width: auto;*/
	min-width: 110px;
}
#menu li .align_right {
	/* Rounded Corners */  
        -moz-border-radius: 5px 0px 5px 5px;
	-webkit-border-radius: 5px 0px 5px 5px;
	border-radius: 5px 0px 5px 5px;
}
#menu li.hovered .align_right {
	left:auto;
	right:-1px;
	top:auto;
}
/* Drop Down Content Stylings */  
      
    #menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	/*line-height:21px;*/
	padding:0px;
	margin:0px;
	font-size:12px;
	text-align:left;
	color:#ffffff;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	margin:7px 0 7px 0;
	padding-bottom:4px;
	border-bottom:1px solid #888888;
	font-weight: normal;
}
#menu li ul.sports_activity{
	padding-bottom: 7px;
    margin-top: 5px;
	margin-bottom: 0;
	border-bottom: 1px solid #888;
}
#menu li li.sports_activity{
	margin-top: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #888;
	font-weight: bold;
}
#menu li li.sports_activity a{
	padding-left: 0 !important;	
}
#menu li li.sports_activity:hover{
	margin-top: 7px;
	padding-bottom: 7px;
	padding-left: 0;
	border-bottom: 1px solid #888;	
}
#menu h3.gradegroup {
	border-bottom:none;
	margin-bottom: 0;
	font-weight: bold;
}
#menu p {
	line-height:12px;
	margin:0 0 10px 0;
}
#menu li.hovered div a {
	font-size:12px;
	/*color:#79ff37;*/
	padding: 2px 5px;
}
#menu li.hovered div a:hover {
	color:#000;
	background-color: #fad03a;
	font-weight: 700;
}
.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}
.imgshadow {
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}
#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	/*text-shadow: 1px 1px 1px #000;*/
	padding:4px 6px 4px 6px;
	/* Rounded Corners */  
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/* Shadow */  
    -webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}
#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul.gradeitems {
	padding-bottom:7px;
	margin-bottom: 0;
	border-bottom: 1px solid #888;
}
#menu li ul li {
	font-size:12px;
	line-height:14px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}
#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;
	/* Rounded Corners */  
        -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

#date_dropdown {
	width: 480px;
}

#dates #date_pick{
	position: relative;
	top: -15px;
	left: 15px;
	font-size: 16px;
}

#mobile-header {
    display: none;
}

/* mobile stuff to hide */
/*.mobile {*/
/*    display: none;*/
/*}*/

@media screen and (max-width: 768px) {
    .desktop {
        display: none;
    }
    .mobile {
        display: inline;
    }
    td.mobile {
        display: table-cell;
    }
    tr.mobile {
        display: table-row;
    }
    table#results_head thead tr th .abbr,
    table #results_head tr th .abbr{
        text-transform: initial;
    }
    #org_list .col.col2{
        margin-left: 0px;
    }

    #wrapper, #content {
        width: 100%;
    }

    #wrapper {
        box-sizing: border-box;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    #page_title {
        display: none;
    }
    

    
    .club_button_wrapper{
        width: 100%;
        display: inline-block;
        margin-bottom: 4px;
    }
    
    .quick_page_links{
        text-align: center;   
        display: inline-block;
        float: right;
        margin-bottom: 10px;
    }
    
    .club_button,
    .quick_page_links a{
        padding: 6px 11px;
        background: url(http://drawsresults.sportsrunner.net/images/primary_nav_bkgd.png) repeat;
        background-color: #666;
        text-align: center;
        position: relative;
        margin-top: 10px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        color: white;
        font-weight: bold;
        cursor: pointer;
        font-size: 14px;
        display: inline-block;
        text-decoration: none;
        margin-right: 3px;
        float: left;
    }
    
    .club_button:hover,
    .club_button:focus,
    .quick_page_links a:hover,
    .quick_page_links a:focus{
        background: url(http://drawsresults.sportsrunner.net/images/nav_bkgd.gif) repeat;
    }
    
    .quick_page_links .selected,
    .quick_page_links .files,
    .quick_page_links.draw-selected .split-draws,
    .quick_page_links.results-selected .split-results{
        display:none;
    }
    
    /*.quick_page_links.draw-selected .split-draws,*/
    /*.quick_page_links.results-selected .split-results{*/
    /*    box-shadow: inset 0 5px 30px #1e1e1e;*/
    /*    border: none;*/
    /*}*/
    
    /*.quick_page_links .split-draws{*/
    /*    margin-right: 0px;*/
    /*    border-right: 1px solid #515151;*/
    /*    border-radius: 10px 0 0 10px;*/
    /*    padding-right: 10px;*/
    /*}*/
    /*.quick_page_links .split-results{*/
    /*    border-radius: 0 10px 10px 0;*/
    /*    border-left: 1px solid #515151;*/
    /*    padding: 6px 10px*/
    /*}*/

    #header {
        display: none;
    }

    #mobile-header {
        display: block;
    }

    #mobile-header .top-bar {
        background: #999;
        font-size: 20px;
        font-weight: bold;
        color: #fff;
        text-align: center;
        /* line-height: 40px; */
        min-height: 35px;
        padding: 0 50px;
        padding-top: 5px;
    }

    #mobile-header .menu-button {
        background: center center no-repeat transparent;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE1JREFUeNpi/P//PwOtARMDHQBdLGFBYt+nkR2KjEhxQqvIYaR7cD2glSWMo0mY3DiJo5Edi4ZPEqZ7nMSP5pPRon60qB9NwpQDgAADAMIxHUJvWs/TAAAAAElFTkSuQmCC);
        display: block;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 0;
        left: 10px;
        cursor: pointer;
    }
    
    .mobile-menu-open #mobile-header .menu-button{
        display: none;
    }

    #mobile-header > img {
        width: 100%;
        max-width: 800px;
        display: block !important;
        margin-left: auto;
        margin-right: auto;
    }
    
    body{
        overflow-x: hidden;
        position: relative;
        right: 0;
    }
    body.mobile-menu-open {
        right: -250px;
    }
    .menu-section, body{
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    
    .notransition {
      -webkit-transition: none !important;
      -moz-transition: none !important;
      -o-transition: none !important;
      -ms-transition: none !important;
      transition: none !important;
    }
    
    .menu-section{
        padding-top: 20px;
        background-color: #333;
        color: #DEDEDE;
        width: 250px;
        position: fixed;
        top: 0;
        height: 100%;
        left: -250px;
        z-index: 1000;
        display: block;
    }
    
    .menu-section .close-x{
        height: 43px;
        width: 30px;
        float: right;
        text-align: left;
        font-size: 20px;
        font-weight: bold;
        line-height: 42px;
        cursor: pointer;
    }
    
    .mobile-menu-open .menu-section {
        left: 0;
        overflow-y: auto;
        overflow-x: hidden;
        padding-top: 0px;
    }
    .col_1, .col_2, .col_3, .col_4, .col_5 {
        width:94%;
    }
    #menu{
        width: 0;
    }
    
    #menu li ul li.mobile a{
        font-size: 14px;
        line-height: 16px;
    }
    
    #menu .gradegroup{
        font-size: 15px;
    }
    
    #menu .drop-seperator{
        margin-left: -10px;
        margin-right: -10px;
    }
    #menu li .drop{
        padding: 2px 26px;
    }
    
    #menu li.mobile{
        cursor:pointer
    }
    
    #menu .current_selection{
        font-weight: normal;
    }

    #menu.show, #menu > li {
        display: table;
        float: none;
        width: 99%;
    }
    #menu > li {
        min-width: 243px !important;
    }

    #menu > li, #menu li.hovered {
        padding-right: 0;
        padding-left: 5px;
        padding-bottom: 2px;
    }

    #menu > li > div {
        display: none;
    }

    #menu > li.hovered > div {
        display: block;
    }

    #menu > li > div {
        position: static;
        float: left;
        width: 100%;
        margin-bottom: 0;
        box-sizing: border-box;
    }
    .mobile-menu-open .menu-done-section{
        height: 60px;
        width: 100%;
    }
    
    .menu-section .done-btn{
        display:none;
    }
    
    .mobile-menu-open .menu-section .done-btn{
        float:right;
        color: #fff;
        background-color: #5cb85c;
        border-color: #4cae4c;
        display: inline-block;
        padding: 6px 12px;
        margin-bottom: 0;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
        border: 1px solid transparent;
        border-radius: 4px;
        margin-right:8px;
    }

    #dates #date_pick {
        position: inherit;
    }
    .ui-datepicker-group {
        float: none !important;
        width: 100% !important;
    }

    .ui-datepicker.ui-datepicker-multi {
        width: auto !important;
    }

    #noticebox {
        width: auto !important;
        margin-top: 0px;
    }

    .notice_show_hide {
        bottom: -3px;
        right: -12px;
        background-color: white;
    }
    .switchoutput:first-letter {
        text-transform:capitalize;
    }

    .switchoutput button, #output-file {
        top: 0;
    }

    #output-results, #results_body_wrap, #footer {
        width: 100%;
    }

    #output-results {
        padding-top: 15px;
    }

    #print {
        display: none;
    }

    #footer {
        box-sizing: border-box;
    }

    #footer table {
        text-align: center;
        margin-top: 30px;
    }

    #footer tr > td {
        display: inline;
    }

    #sportsrunner_logo {
        width: 100%;
    }

    table.points th {

    }

    /* grids */

    table#results.grid tr {
        border: 1px solid #CFCFCF;
        background: none;
    }

    table#results.grid td {
        padding: 0;
        padding-top: 10px;
    }
    

    .poolname {
        width: 100%;
        font-size: 14px;
        border-top: solid;
        border-color: #DEDEDE;
    }
    

    table#results.grid .team-name,
    table#results.grid .team-points {
        font-weight: bold;
    }

    table#results.grid .team-name {
        margin-left: 10px;
    }

    table#results.grid .team-points {
        float: right;
        color: darkblue;
        margin-right: 10px;
    }

    table#results.grid .scores {
        margin-top: 3px;
        margin-left: 32px;
    }

    table#results.grid .scores > * {
        clear: both;
        padding: 5px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        display: box;
        display: flexbox;
    }
    table#results.grid .scores > *:nth-child(odd) {
        background-color: #F2F8FF;
    }
    table#results.grid .scores > *:nth-child(even) {
        background-color: #F9FFF7;
    }

    table#results.grid .scores .score{
        float: left;
        width: 60px;
    }
    table#results.grid .scores .vs,
    table#results.grid .scores .team{
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        display: box;
        display: flexbox;
        -webkit-flex-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }    
    table#results.grid .scores .vs{
        float: left;
        width: 40px;
    }

    /* results */
    
    #results .vs{
        font-weight: bold;
    }
    
    #results .score_td{
        vertical-align: middle;
    }
    
    #results td.winner span,
    #results span.winner {
        background-color: lightgreen;
        padding: 2px;
    }

    #results td.notes span {
        background-color: #ffc;
        -moz-box-shadow: 5px 5px 7px rgba(33,33,33,1);
        -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
        box-shadow: 2px 2px 4px rgba(33,33,33,.7);
        padding: 2px;
        -webkit-transform: rotate(-3deg);
        -o-transform: rotate(-6deg);
        -moz-transform: rotate(-6deg);
        display: inline-block;
    }

    /*    #results td.date,
        #results td.round_num{
            position: absolute;
        }
        
        #results td.date span,
        #results td.round_num span{
            position: relative;
            top: -21px;
        }*/

    #results td.round_num span:before,
    .leagueTitle span.round_num:before {
        content: "Rd. ";
    }
    .leagueTitle span.round_num{
        padding-left:25px;
    }
     #results .leagueTitle td{
        background-color: white;
        border-top:solid;
        border-color: #DEDEDE;

     }
    #results td.round_num span{
        width: 40px;
        float: left;
    }
    /*    #results td.round_num span{
        right: -60px;
        float: left;
        width: 60px;
    }*/
    
    #sponsorpanel .sponsor{
        display: inline-block;
        float: none;
    }
    
    #sponsorpanel .sponsor img{
        width:100%;
        height: auto;
    }
}

@media (max-width: 260px) {
    #footer {
        padding: 0;
    }
}

